SECRET_KEY=mi-clave-secreta-super-segura-cambiar-en-produccion-123456
DEBUG=true
DATABASE_PATH=/data/basura.db
SIM_TICK_SECONDS=10
SIM_ETA_ALERT_MINUTES=10
SUPABASE_URL=https://qckndtzudciejpnwqfzt.supabase.co
SUPABASE_ANON_KEY=sb_publishable_E7S9GSVk3nOw93DgA_nPIA_SP-hWS-H
SUPABASE_SERVICE_KEY=sb_secret_2y3a_9qD5nRtZl-41CY-jw_LA-smvxC
CACHE_ENABLED=false